<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="horizontal"
    android:weightSum="10">

    <ImageView
        android:id="@+id/img_logo"
        android:layout_width="0dp"
        android:layout_height="@dimen/margin_30dp"
        android:layout_gravity="center"
        android:layout_weight="1"
        android:src="@mipmap/profile" />

    <TextView
        android:id="@+id/user_name_txt"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_weight="9"
        android:gravity="center_vertical"
        android:padding="@dimen/custom_margin"
        android:text="seela"
        android:textColor="@color/black"
        android:textSize="@dimen/text_14sp" />

</LinearLayout>